/* CSS Document */

a:visited { text-decoration: none; }
a img { border: none; } 

#logo{
width:100%;
height:170px;
margin: 0 auto;
margin-top:30px;
}
#logocontainer{
width:400px;
height:126px;
margin: 0 auto;

}
#nav{
width:100%;
height:50px;
margin: 0 auto;
background-color:#001A49;
}

#navcontent{
width:900px;
height:50px;
margin: 0 auto;
}
#navbuttons{
width:90px;
height:50px;
float:left;
}
#navdetails{
width:300px;
height:50px;
float:right;
background-image:url(recdetails.jpg);
background-repeat:no-repeat;
}

#Headerimage{
width:100%;
height:350px;
float:left;
background-image:url(topimage.jpg);
background-repeat:no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
 background-size: cover;
}
/* 
#headercontent{
width:900px;
height:350px;
background-image:url(team.png);
background-repeat:no-repeat;
margin: 0 auto;
}
#headercontent2{
width:900px;
height:350px;
background-image:url(team2.png);
background-repeat:no-repeat;
margin: 0 auto;
}
#headercontent3{
width:900px;
height:350px;
background-image:url(team3.png);
background-repeat:no-repeat;
margin: 0 auto;
}
#headercontent4{
width:900px;
height:350px;
background-image:url(team4.png);
background-repeat:no-repeat;
margin: 0 auto;
}
#headercontent5{
width:900px;
height:350px;
background-image:url(team5.png);
background-repeat:no-repeat;
margin: 0 auto;
}
*/

#fullwidthheading{
width:900px;
height:30px;
font-family:Arial, Helvetica, sans-serif;	
font-size:30px;
font-weight:bold;
color:#001A49;
margin-bottom:10px;
}
#contactheading{
width:640px;
height:30px;
font-family:Arial, Helvetica, sans-serif;	
font-size:30px;
font-weight:bold;
color:#001A49;
margin-bottom:10px;
}
#fullwidthtext{
width:900px;
font-family:Arial, Helvetica, sans-serif;	
font-size:15px;
color:#939598;
float:left;
}
#thankyoutext{
width:640px;
font-family:Arial, Helvetica, sans-serif;	
font-size:15px;
color:#939598;
float:left;
}

#Container{
width:100%;
height:900px;
float:left;
margin: 0 auto;
}
#Containerservices{
width:100%;
height:750px;
float:left;
margin: 0 auto;
}
#Containerabout{
width:100%;
height:1160px;
float:left;
margin: 0 auto;
}
#bottomswoosh{
width:100%;
height:900px;
float:left;
margin: 0 auto;
}

#Content{
width:900px;
height:900px;
margin:0 auto;
}
#Contentservices{
width:900px;
height:720px;
margin:0 auto;
}
#Contentabout{
width:900px;
height:1160px;
margin:0 auto;
}

#hometoppara{
width:900px;
height:200px;
float:left;
margin-top:20px;
}
#contacttoppara{
width:900px;
height:600px;
float:left;
margin-top:20px;
}
#abouttoppara{
width:900px;
height:220px;
float:left;
margin-top:20px;
}
#aboutbottompara{
width:900px;
height:500px;
float:left;
margin-top:20px;
}
#aboutleftpara{
width:180px;
height:320px;
float:left;
margin-top:20px;
margin-left:34px;
}
#aboutimage{
width:650px;
height:330px;
float:left;
margin-top:20px;
}
#servicestoppara{
width:900px;
height:700px;
float:left;
margin-top:20px;
}

#homecolscontainer{
width:900px;
height:620px;
float:left;
}
#homecol1{
width:290px;
height:600px;
float:left;
margin-right:15px;
}
#homecol2{
width:290px;
height:600px;
float:left;
margin-right:15px;
}
#homecol3{
width:290px;
height:600px;
float:left;
}

#contactleftpara{
width:210px;
height:320px;
float:left;
margin-top:20px;

}
#contactmainbox{
width:650px;
height:500px;
margin:0 auto;
}

#contactbox{
width:430px;
height:420px;
float:left;
margin-top:20px;
margin-left:10px;
background-color:#001A49;
border-radius: 10px;
}
#contactcontent{
width:400px;
height:400px;
float:left;
margin-left:15px;
margin-top:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#FFF;
}
#contactheader{
width:585px;
height:20px;
float:left;
background-color:#FFF;
margin-left:15px;
margin-top:15px;
}

#homeimages{
width:290;
height:300px;
float:left;
margin-bottom:10px;
}

#homecolheadings{
width:290px;
height:30px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:30px;
font-weight:bold;
color:#001A49;
margin-top:10px;
margin-bottom:5px;
}
#homecolsubheadings{
width:290px;
height:35px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#33649E;
margin-bottom:15px;
}

#homecolstext{
width:290px;
font-family:Arial, Helvetica, sans-serif;	
font-size:15px;
color:#939598
}	
#homebottomline{
width:900px;
height:20px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#33649E;
margin-top:15px;
}
#servicessubheading{
width:900px;
height:35px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#33649E;
margin-top:5px;
}
#servicesleftpara{
width:220px;
height:500px;
float:left;
margin-top:20px;
margin-left:34px;
}	

#servicesimage{
width:590px;
height:520px;
float:left;
margin-top:20px;
margin-left:20px;
}

#fullwidthheader{
width:900px;
height:300px;
float:left;
}

#Footer{
width:100%;
height:400px;
float:left;
background-color:#001A49;
}
#Slogan{
width:339px;
height:32px;
float:left;
margin-left:270px;
background-image:url(slogan.jpg);
background-repeat:no-repeat;
}
#Footercolsbox{
width:900px;
height:140px;
float:left;
margin-bottom:25px;
}
#Footercols{
width:130px;
height:140px;
float:left;
margin-right:26px;
}
#Footercols2{
width:120px;
height:140px;
float:left;
}
#servicing{
width:187px;
height:30px;
float:left;
background-image:url(servicing.jpg);
background-repeat:no-repeat;
margin-bottom:15px;
margin-left:350px;
}
#bottomcontacts{
width:900px;
height:46px;
float:left;
margin-top:10px;
}
#bottomcontactscontent{
width:460px;
height:46px;
margin:0 auto;
}
#facebookicon{
width:46px;
height:46px;
float:left;
}
#mailicon{
width:46px;
height:46px;
margin-right:5px;
float:left;
}
#Phonenumbers{
width:188px;
height:46px;
float:left;
background-image:url(phonenumbers.jpg);
background-repeat:no-repeat;
}

#areastext{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#33649E;
line-height:20px;
}
#darkbluesubheadings{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#001A49;
margin-bottom:5px;
}
#darkbluesubheadings2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#001A49;
margin-bottom:5px;
margin-top:10px;
}
#darkbluesubheadings3{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#001A49;
margin-top:10px;
}
#Generalgreytext{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#939598;
line-height:22px;
}

#Footerswoosh{
width:100%;
height:210px;
margin:0 auto;
float:left;
background-image:url(footerswoosh.jpg);
background-repeat:no-repeat;
}

#FooterContent{
width:900px;
height:300px;
margin:0 auto;
margin-top:30px;
}
.photo {
	moz-box-shadow: 0 0 3px 3px #CCC;
	-webkit-box-shadow: 0 0 3px 3px #CCC;
	box-shadow: 0 0 3px 3px #CCC;
	display:block;
	width:auto;
	float:left;
	margin-right:10px;
	margin-bottom:10px;

}
.photo a {
	width:auto;
	display:block;
}
.photo img {
	border: 4px solid #FFF;
}
#photocontainer{
	width:900px;
	height:100px;
	float:left;
	margin-bottom:10px;
}
#auslogo{
width:165px;
height:46px;
float:left;	
margin-left:6px;
	}

